.gongneng {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
  padding-top: 15px;
}
.gongneng div {
  width: 350px;
  margin-bottom: 25px;
}
.gongneng div img {
  display: block;
  margin: 0 auto;
  width: 80px;
}
.changjing {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
  margin: 50px 0;
}
.changjing div {
  width: 350px;
  height: 235px;
  padding-top: 20px;
  background-color: #ccc;
  text-align: center;
  margin-bottom: 27px;
  color: #fff;
}
.changjing div span {
  display: block;
  width: 150px;
  height: 4px;
  background-color: #ffc001;
  margin: 20px auto 25px;
}
.changjing div p:last-child {
  padding: 0 10px;
  font-size: 28px;
}
.changjing div:nth-child(1) {
  background: url(../../img/laundry/a1.png) no-repeat;
  background-size: 100%;
}
.changjing div:nth-child(2) {
  background: url(../../img/laundry/a2.png) no-repeat;
  background-size: 100%;
}
.changjing div:nth-child(3) {
  background: url(../../img/laundry/a3.png) no-repeat;
  background-size: 100%;
}
.changjing div:nth-child(4) {
  background: url(../../img/laundry/a4.png) no-repeat;
  background-size: 100%;
}
.advantage {
  text-align: center;
  padding-top: 15px;
}
.advantage div {
  margin-bottom: 60px;
}
.advantage div img {
  width: 80px;
}
.advantage div p:last-child {
  text-align: left;
  padding: 0 80px;
  margin-top: 10px;
}
.liucheng {
  width: 750px;
  height: 500px;
  background: url(../../img/laundry/b1.png) no-repeat;
  background-size: cover;
  color: #fff;
  padding-top: 1px;
}
.liucheng h3 {
  margin-top: 30px;
}
.liucheng div {
  width: 750px;
  height: 65px;
}
.liucheng .c1 span {
  display: inline-block;
  width: 140px;
  font-size: 28px;
}
.liucheng .c1 span:nth-child(1) {
  margin-left: 40px;
}
.liucheng .c1 span:nth-child(2) {
  margin-left: 40px;
}
.liucheng .c1 span:nth-child(3) {
  margin-left: 40px;
}
.liucheng .c1 span:nth-child(4) {
  margin-left: 40px;
}
.liucheng .c2 {
  height: 65px;
  margin-bottom: 15px;
}
.liucheng .c2 img:nth-child(1) {
  margin-left: 60px;
}
.liucheng .c2 img:nth-child(2) {
  margin-left: 108px;
}
.liucheng .c2 img:nth-child(3) {
  margin-left: 139px;
}
.liucheng .c2 img:nth-child(4) {
  margin-left: 110px;
}
.liucheng .c3 {
  text-align: center;
}
.liucheng .c4 {
  margin-top: 10px;
}
.liucheng .c4 img:nth-child(1) {
  margin-left: 135px;
}
.liucheng .c4 img:nth-child(2) {
  margin-left: 135px;
}
.liucheng .c4 img:nth-child(3) {
  margin-left: 141px;
}
.liucheng .c5 {
  margin-top: 10px;
}
.liucheng .c5 span {
  display: inline-block;
  width: 190px;
  font-size: 28px;
  vertical-align: top;
}
.liucheng .c5 span:nth-child(1) {
  margin-left: 70px;
}
.liucheng .c5 span:nth-child(2) {
  margin-left: 25px;
}
.liucheng .c5 span:nth-child(3) {
  margin-left: 20px;
}
